{
  "database_id": "58f7171d-6906-4f85-b27a-20bb2f982fc4",
  "database_name": "123",
  "db_type": "mysql",
  "tables": [
    {
      "id": "12298a11-fe00-4e6a-a37e-e4c0b5de6a51",
      "database_id": "58f7171d-6906-4f85-b27a-20bb2f982fc4",
      "parent_table": "scores",
      "sub_table_name": "scores",
      "sub_table_comment": "",
      "mapping_type": "",
      "relation_field": "",
      "relation_type": "",
      "fields": null,
      "ddl": "CREATE TABLE `scores` (\n`id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT 'fenshu id'\n  `student_id` int(10) unsigned NOT NULL,\n  `subject` varchar(50) NOT NULL COMMENT '科目',\n  `score` double DEFAULT NULL COMMENT '分数',\n  `teacher_id` int(10) unsigned DEFAULT NULL,\n  `exam_date` date DEFAULT NULL COMMENT '考试日期',\n  `created_at` datetime DEFAULT CURRENT_TIMESTAMP,\n  PRIMARY KEY (`id`)\n) ENGINE=InnoDB AUTO_INCREMENT=48 DEFAULT CHARSET=utf8mb4",
      "created_at": "2026-03-06T16:26:15.44+08:00",
      "updated_at": "2026-03-06T16:26:15.44+08:00"
    }
  ],
  "updated_at": "2026-03-06T16:26:15.4936638+08:00"
}